-- 基础信息
base_info = {
	group_id = 133302691
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 691001, monster_id = 26120101, pos = { x = -909.879, y = 211.171, z = 2377.720 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "大蕈兽", pose_id = 201, area_id = 24 },
	{ config_id = 691002, monster_id = 20010101, pos = { x = -907.950, y = 211.867, z = 2373.293 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "史莱姆", pose_id = 201, area_id = 24 },
	{ config_id = 691003, monster_id = 20010101, pos = { x = -906.698, y = 211.988, z = 2371.997 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "史莱姆", pose_id = 201, area_id = 24 },
	{ config_id = 691004, monster_id = 26090201, pos = { x = -902.597, y = 211.451, z = 2377.250 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 105, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 691001, 691002, 691003, 691004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
